/* generated in /var/www/html/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

/* generated in /var/www/html/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 0px;}

/* generated in /var/www/html/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_link_hover_styles function */
a:hover, p a:hover { color: #dd3333;}

/* generated in /var/www/html/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #dd3333;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/error404/custom-styles/custom-styles.php appetito_mikado_404_footer_top_general_styles function */
.mkd-404-page .mkd-content { background-color: #ffffff;background-image: url(https://snpfood.com/wp-content/uploads/2020/06/BG_bnSP-03.jpg);background-position: 0 0;background-size: cover;background-repeat: repeat;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/error404/custom-styles/custom-styles.php appetito_mikado_404_title_styles function */
.mkd-404-page .mkd-page-not-found h1 { color: #0a0a0a;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/error404/custom-styles/custom-styles.php appetito_mikado_404_subtitle_styles function */
.mkd-404-page .mkd-page-not-found .mkd-page-not-found-subtitle { color: #b7132a;font-size: 50px;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_general_styles function */
.mkd-page-footer .mkd-footer-top-holder { background-color: #333333;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-1 { text-align: center;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-2 { text-align: center;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-3 { text-align: center;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_bottom_general_styles function */
.mkd-page-footer .mkd-footer-bottom-holder { background-color: #202020;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php appetito_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(10, 10, 10, 0.5)!important;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php appetito_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li > a { color: #ffffff;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php appetito_mikado_mobile_header_general_styles function */
.mkd-mobile-header .mkd-mobile-header-inner { background-color: #333333;border-color: #333333;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php appetito_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav { background-color: #ffffff;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php appetito_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 91px;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area { background-color: rgba(51, 51, 51, 1);}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a { color: #ffffff;font-family: Kanit;padding: 0 8px;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a:hover { color: #e32126;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_main_menu_styles function */
.mkd-main-menu > ul > li.mkd-active-item > a { color: #ffffff;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_main_menu_styles function */
.mkd-drop-down .second .inner > ul > li > a { font-family: Kanit;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner > ul > li > a { font-family: Kanit;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_main_menu_styles function */
.mkd-drop-down .second .inner ul li ul li a { font-family: Kanit;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/header/admin/custom-styles/header-custom-styles.php appetito_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner ul li ul li a { font-family: Kanit;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/sidearea/custom-styles/sidearea.php appetito_mikado_side_area_icon_color_styles function */
.mkd-side-menu-button-opener { color: #333333;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/sidearea/custom-styles/sidearea.php appetito_mikado_side_area_icon_color_styles function */
.mkd-side-menu-button-opener:hover, .mkd-side-menu-button-opener.opened { color: #dd3333!important;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/sidearea/custom-styles/sidearea.php appetito_mikado_side_area_icon_color_styles function */
.mkd-side-menu a.mkd-close-side-menu { color: #000000;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/sidearea/custom-styles/sidearea.php appetito_mikado_side_area_icon_color_styles function */
.mkd-side-menu a.mkd-close-side-menu:hover { color: #939393;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/sidearea/custom-styles/sidearea.php appetito_mikado_side_area_styles function */
.mkd-side-menu { background-color: #ffffff;text-align: center;}

/* generated in /var/www/html/wp-content/themes/appetito/framework/modules/sidearea/custom-styles/sidearea.php appetito_mikado_side_area_styles function */
.mkd-side-menu .widget img { margin: 0 auto;}

